## golang-github-0xax-notificator 0.0~git20210731.c42e3d4

=== debian/changelog ===
golang-github-0xax-notificator (0.0~git20210731.c42e3d4-1.1) unstable; urgency=medium

  * Team upload.
  * Source only upload for migration to testing.

 -- Kentaro Hayashi <kenhys@xdump.org>  Wed, 01 Dec 2021 13:22:55 +0900

golang-github-0xax-notificator (0.0~git20210731.c42e3d4-1) unstable; urgency=medium

  * Initial release (Closes: #993842)

 -- Takuma Shibuya <shibuuuu5@gmail.com>  Wed, 22 Sep 2021 14:34:31 +0900
