=== debian/control ===
Source: golang-github-0xax-notificator
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Takuma Shibuya <shibuuuu5@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-0xax-notificator
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-0xax-notificator.git
Homepage: https://github.com/0xAX/notificator
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/0xAX/notificator

Package: golang-github-0xax-notificator-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Desktop notifications with golang
 notificator Desktop notification written by Golang
 .
 Windows with growlnotify
 .
 Mac OS X with terminal-notifier or osascript (native, 10.9 Mavericks or Up.)
 .
 Linux with notify-send for GNOME and kdialog for Kde
